Creates a new article price label
Request Information
URI Parameters :
None.
Body Parameters :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Request Formats :
application/json, text/json
Sample:
{
"id": "42cc008b-b2a8-4ccf-94e1-c13e7bb3d6a0",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-10-05T02:37:18.9305053+00:00",
"db_currency_id": "c1089519-8419-4ce6-87a1-e92bca85e11c",
"db_currency_code": "sample string 6"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.